﻿

.site-header-phone-wrapper .phone-dot {
  display: inline-block;
  padding: 0 4px;
}

div#n2-ss-1 .n2-ss-static-slide .n2-ss-section-outer,
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"],
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"] div.n2-ss-section-main-content {
visibility: hidden;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-layer {
position: relative;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-item {
float: none;
}

div#n2-ss-1 .n2-ss-section-main-content {
display: flex;
justify-content: center;
flex-direction: column;
}

div#n2-ss-1 .n2-ss-section-main-content-calc {
min-height: 0;
height: auto;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}

#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}

.heading{font-family: Lato-Light;}

#collapsfooter h2.heading a{font-family:Lato-Bold; font-size:inherit; margin-bottom:12px;}


.about{
	padding:5em 0;
}


#csbwfs-right #csbwfs-re,#csbwfs-right  #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right  #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a {position: absolute; right: 0;}

.csbwfs-tw a{background:none repeat scroll 0 0 #2CA8D2; }


.blue {
  color: #00384B; }
.blue a:hover{color:#9fc644}


.icon-container .colored-text {
	color: #343434;
}


.colored-text {
	color: #f16c20;
}


  
  .blank{height:10px; line-height:10px; clear:both; visibility:hidden;}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:5px;padding-left:5px}
.container-fluid--max-width{max-width:1920px}
.section-latest-greetings .container-fluid{text-align:left}
.comment-div{border-top:1px solid #FFF;border-bottom:1px solid #DDD;padding:10px 0}


#main-page-content {
  padding: 0;
  position: relative;
  top: 8px;
}

  
  #main-page-content .separator {
    display: none;
  }


.main-section-content  {
  margin-bottom: 50px; 
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

			
			#content div.inerSidebar div.newsletter2 {
				border:1px solid #c8c8c8;
				padding:5px;
				margin-bottom: 5px;
				font-size:11px;
				padding-bottom: 5px;
			}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
body.responsive .box-site-nav-content-admin .site-nav-category{font-size:20px}
body.responsive .box-site-nav-content{display:none;height:auto;left:0;position:absolute;top:44px;width:100%;background:#fff none;box-shadow:0 3px 7px 0 rgba(0,0,0,.35)}
body.responsive #header-menu-state:checked~.site-nav-header-container .box-site-nav-content{display:block}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-BJI6i_D4N .tatsu-section-pad{padding:100px 0 0 0}
.tatsu-rkW-6ypyer .tatsu-section-pad{padding:150px 0 120px 0}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

.span4{width:368px;}

table .span4{float:none;width:352px;margin-left:0;}

input.span4,textarea.span4,.uneditable-input.span4{width:358px;}

    .span4,.ablock, FOOTER{
        display:none !important;
    }

.site-branding {
  float: left;
  font-family: 'Oswald', sans-serif;
}

.site-branding a {
  display: inline-block;
  font-size: 20px;
  color: #fff;
}

.site-branding a:hover {
  color: #fff;
}

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .layout-logo-menu header.main-header.layout-logo-menu .first-row .logo-wrapper .normal-logo {
  opacity: 0;
}

#header #nav06 .tel a{position:absolute; display:block; padding:1em; border-bottom:4px #231815 solid; background-color:#ccc7c4; color:#231815; text-shadow:2px 2px 2px #fff;}

#header #nav06 .tel a:hover{background-color:#dbd8d6;}

#header #nav06 .tel a span{font-size:2rem;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

#dnsearch .nav-search {
	min-width: 380px;
}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}


.nav, .navbar-brand {
		font-family: 'Fjalla One', sans-serif; font-weight: 400; font-style:normal;		font-size: 16px;
		color: #4C4C4C !important;
	}
.menu-item-language img{vertical-align:baseline;}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

.success-modal__title {
	margin: 0 0 30px 0;
	color: #000011;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
}


  html[dir="rtl"] #footer-socket #footer-copyright {
    float: right;
  }

#footer-socket #footer-copyright {
  margin: 0;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.preview-title{color:#4b555f;font-size:2rem;margin-bottom:1rem}
.preview-title:last-child{margin-bottom:0}
.preview-title a:hover,.preview-title a:focus{color:#232d37}
.e77-57 .x-quote-text {font-family:inherit;font-size:1em;font-style:normal;font-weight:400;line-height:1.4;text-align:center;color:rgb(251,246,246);}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-5{width:41.66666667%}

div#nextend-smart-slider-100019 .smart-slider-border2 {
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
}

.x-firefox div#nextend-smart-slider-100019 .smart-slider-border2 {
  opacity: 0.99999;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

	.navbar-default .navbar-collapse {
			width:100%;
	}
.col-xs-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
.instagram .col-xs-12{display:none}
.instagram .col-xs-12:first-child{display:block}



	 

#wrap{
	min-height: 100%;
	min-width: 100%;
	display: block;
}
.home_s_2 .subtitle{text-align:center;font-size:17px;margin-top:7px;line-height:24px}
.modal .subtitle{text-align:center;font-size:17px;line-height:1.25;margin-top:19px;font-weight:500;color:#383e30;margin-bottom:14px}
.e-trike_s_2 .subtitle{padding-left:15px;padding-right:15px;text-align:center;font-size:17px;line-height:27px;margin-bottom:30px}
.e-trike_s_4 .subtitle{padding-left:15px;padding-right:15px;width:820px;text-align:center;font-size:17px;line-height:27px;margin-top:5px;margin-left:auto;margin-right:auto;margin-bottom:32px}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.view-blog-fullwidth .postExcerptInner{height:320px}
.view-blog-3-columns .paginationRow{clear:both;padding-left:15px}
.view-project-full-width .projects .project{padding:0}
.view-category-product .item-list ul{padding:0}
.view-category-product .item-list ul a{color:#9c9c9c}
.view-category-product .item-list ul a.active{color:#3b3939;text-shadow:0 0 #3b3939}
.view-project-full-width .projects .project:before{position:absolute;content:" ";width:98%;height:98%;margin:1%;border:1px solid #fff}
.learn-watch .view-header{margin-bottom:40px}
.view .progress-disabled{float:none}
.search-overlay.active,.search-overlay-form-wrapper,.search-overlay form{align-items:center;display:flex;justify-content:center}
.search-overlay{align-items:stretch}
.search-overlay label{flex-shrink:0;margin:0}
.search-overlay img{height:2.4rem;width:2.4rem}
.search-overlay label img{margin-right:1.2rem}
.search-overlay .search-field{background:0 0;border:none;font-size:1.8rem;font-weight:500;padding:0;width:20rem}
.search-overlay .search-field::-webkit-input-placeholder{color:inherit}
.search-overlay .search-field:-ms-input-placeholder{color:inherit}
.search-overlay .search-field::-moz-placeholder{color:inherit}
.search-overlay.active{left:calc( 33.33% - 4rem )}



.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  margin: 0 0 0 -2.127659574%;
  padding: 0;
  width: 102.127659574%;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

.single_slide .feature_image {
position:absolute;
z-index:2;
top:0;
left:0;
}


ul.hp-content-area-1-inner {
    list-style: none;
    padding: 0;
    float: left;
    width: 100%;
    margin: 0;
    position: relative;
}


ul.hp-content-area-1-inner li {
    float: left;
    width: 32.33%;
    margin-right: 1.5%;
    position: relative;
}


ul.hp-content-area-1-inner li:last-child {
    margin-right: 0;
}


ul.hp-content-area-1-inner li img {
    float: left;
    width: 100%;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
    	-moz-transition: 	all 0.3s;
    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-one {
		transform: rotate(-45deg) translate(-5px, 5px);
	}

.line-one,
.line-two,
.line-three {
	background-color: #2b9b9b;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


#credit {
	display: block;
	width: 864px;
	margin: 0px auto;
	text-align: right;
	color: #707279;
	font-size: 11px;
	padding: 0px 0px 12px 0px;
}


#credit a,
#credit a:visited{
	color: #707279;
	font-size: 11px;
	text-decoration: underline;
	color: #8f9198;
}


#credit a:hover{
	text-decoration: none;
}
#page,#page.single.single-project,.container{max-width:96%}
#page.single{max-width:100%}
.section #page{padding:15px 2.2%}

#page,.wp-caption,dd{overflow:hidden}
#page,#site-header,.navigation ul ul,.navigation ul ul li,.tickercontainer .mask,.wp-caption{box-sizing:border-box}
#page .wp-caption img{border:0;height:auto;margin:0;max-width:100%;padding:0;width:auto}
#page,.container{position:relative;margin-right:auto;margin-left:auto;max-width:96%;min-width:240px}
#page{padding:10px 1.8% 0;min-height:100px;float:none;clear:both;width:100%}
.error404 #page{overflow:visible}
#gallery.section #page{margin-bottom:0}
#callout #page{overflow:hidden;padding:35px 2.2%;margin-bottom:0}
.page-template-page-home #site-footer #page{padding-top:24px}
#site-footer #page{padding-top:0}
#page.parallax,#page.zoom-out-page{padding-top:15px}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
#wrapper.blur .blur-this{filter:blur(30px)}
.su-button-center{text-align:center}




.silder .item_slide { position:absolute; top: 0; }
#top-ad{max-width:728px;width:728px;max-height:102px;margin:-10px auto 2px;overflow:hidden}
#top-ad img,#top-ad embed,#top-ad object{max-width:100%}
#top-ad iframe[style]{max-width:100%!important}
div.fl-node-5ba809aa1cfe7 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba80a11a284c .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba80949960e6 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba809a8eafa4 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba809e558423 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba80a2e6d002 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
div.fl-node-5ba92d9079d1d .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}

#footer {
    background-color: rgba(0, 0, 0, 0);
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 13px;
    height: 30px;
    margin: 0 auto 50px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 100%;
}
.icon-phone:before{content:"\e94e"}
.icon-phone-hang-up:before{content:"\e94f"}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}




#wrapper {margin:0 auto; width:1280px; text-align:left;}


    #head1 .actions, #head1, #head-wrapper1, #head, #wrapper, ul.menu_l1 {

        width: auto;

        margin: 0 15px;

    }




    #head1 .actions, #head1, #head-wrapper1, #head, #wrapper {

        width: auto;

        margin: 0px 5px;

    }


    #wrapper iframe {

        width: 100%;

        height: 330px;

    }

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.hdh, 
.hth, 
.hdb {
	display:block;
	margin:0 auto;
	width:100%;
}

		
	ul.mvp-foot-soc-list li a {
		font-size: 16px;
		margin-left: 4px;
		padding-top: 7px;
		width: 30px;
		height: 23px;
		}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
.row{margin-right:-15px;margin-left:-15px}
.totalcount.totalcount-style-1.left,.totalcount.totalcount-style-1.row{text-align:left}
.totalcount.totalcount-style-1.row .totalcount-number{float:left}
.totalcount.totalcount-style-1.row .totalcount-content{line-height:32px}


.tborder
{
	border: none;
}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}


img.category_image {
	float:left;
	margin-top:2px;
	padding:0;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}


.page .scroll-layer {
	position: absolute;
}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,
.w3-topnav:after,.w3-topnav:before,.w3-clear:after,.w3-clear:before,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after,.w3-bar:before,.w3-bar:after
{content:"";display:table;clear:both}

.w3-container{padding:0.01em 16px}
.tb-side-menu li.menu-item .tb-side-menu-toggle{cursor:pointer;display:block;font-size:14px;line-height:14px;padding:12px 15px;position:absolute;top:0;right:0}
.tb-side-menu .sub-menu li.menu-item-has-children{background-position:10px -35px}
.rtl .tb-side-menu .sub-menu li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
.tb-side-menu .sub-menu li li.menu-item-has-children{background-position:-10px -35px}
.rtl .tb-side-menu .sub-menu li li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
li.menu-item .tb-side-menu-toggle{display:none}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}

.header-top-line{
    color: white;
    margin-bottom: 10px;
}

.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #260f54; }


.wrapper

{

	margin: 0 auto;

	width: 960px;

}
.footer .footer-widgets{width:100%;padding-top:30px;border-top:5px solid #fff}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.suphead .meta {
  text-transform: uppercase;
  padding: 0.5rem 0.3125rem;
}

.suphead .meta a {
  font-size: 0.8125rem;
  padding: 0.3125rem 0.5rem;
  color: #A8A8A7;
  display: inline-block;
}




.terms-privacy li {
  margin-bottom: 5px;
}

.terms-privacy li a:hover {
  color: #666;
}

ul.list-social li a.instagram {
  background: #4f7fa5;
}

#mainmenu ul li a:hover, #mainmenu ul li.current a{
	text-decoration:none;
	color:#345da9;
}

#mainmenu_alt ul li a:hover, #mainmenu_alt ul li.current a{
	text-decoration:none;
	color:#3f3f3f
}

.pagenavi a.current{	
	color:#9e9e9e;
	font-weight:bold
}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
.home-box-text{color:#ffffff;padding:6px 25px 18px;font-size:90%;width:74%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;max-width:685px;}
.home-box-text h2{padding:11px 0px 2px 0px;font-family:'Roboto Slab',serif;font-weight:700;font-size:160%;}
.home-box-text-right{background:#99D9E8;float:right;text-align:left;margin-top:27%;margin-right:5%;}
.home-box-text-left{background:#72A492;text-align:left;margin-top:39%;margin-left:5%;}
.home-box-text-right h2{padding:13px 0 2px 0;}
.home-box-text-left h2{padding:13px 0 2px 0;}


#totop {
	display: none;
	position: fixed;
	bottom: 0;
	cursor: pointer;
	width: 110px;
	height: 34px;
	background-color: #767e8b;
	border-radius: 20px 20px 0 0;
	
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	padding-top: 7px;
	z-index: 999;
	overflow: hidden;
	
}

#totop i {margin-right: 3px; color: #4db3e4;}


#totop:hover {background-color: #858f9e;}

#totop:hover i {color: #fff;}


#totop.absolute {position: absolute !important;}

#totop.fixed {position: fixed !important; bottom: 0 !important;}


#totop.relative {position: relative; margin-top: -89px;}

#totop.fixed.right {right: 77px;}

    
    .content_con{
        width:966px;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.home-top .grid-container{background:#fff;padding-left:10px;padding-right:20px;max-width:970px !important;overflow:hidden}
.wrapper-inner .grid-container{background:#fff}

div#wrapper-w4x5553c1855729f div.grid-container{width:1000px}
div#wrapper-w4x5553c1855729f.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
div#wrapper-3 div.grid-container{width:1000px}
div#wrapper-3.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
div#wrapper-4 div.grid-container{width:1000px}
div#wrapper-4.responsive-grid div.grid-container{width:auto !important;max-width:1000px}
div#wrapper-6 div.grid-container{width:1000px}
div#wrapper-6.responsive-grid div.grid-container{width:auto !important;max-width:1000px}

.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}


.et_monarch .et_social_mobile_button:before, .et_monarch .et_social_close:after, .et_monarch .et_social_heading:after { font-family: 'etmonarch'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; font-size: 16px; }


.et_monarch span.et_social_close, .et_monarch .et_social_mobile_button { cursor: pointer; }

.et_monarch span.et_social_close { position: absolute; right: 10px; top: 0; line-height: 40px; }

	.et_monarch span.et_social_close:after { content: "\e60C"; color: #cccccc; }

		.et_monarch .et_social_pinterest_window span.et_social_close { cursor: pointer; }

.contact-box {
    background: #FFF;
    border-radius: 3px;
    padding: 10px 30px;
    margin: 20px 0;
}

    .contact-box img {
        float: none;
        
        margin: 20px;
    }


.search-page .search-page__inner {
  width: 100%;
}


#featured-slider .slider-read-more-button {
	background-color: #0FBE7C;
	color: #FFFFFF;
	text-align: center;
	font-family: 'Lato', sans-serif;
	padding: 10px 15px;
	padding: 1rem 1.5rem;
	float: left;
	margin-top: 15px;
	font-size: 20px;
}


#featured-slider .slider-read-more-button:hover {
	background-color: #666666;
}

	#featured-slider .entry-content,
	#featured-slider .slider-read-more-button {
		display: none;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

    .col-md-4 {
        width: 33.33333333%
    }


.brand-logo a {
  display: inline-block; }


.brand-logo small {
  display: none; }


.footer .brand-logo a {
  width: 12.5rem; }

  #inner-header .brand-logo, .dummyheader .brand-logo {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: 66.66667%;
    float: left; }

    #inner-header .brand-logo a, .dummyheader .brand-logo a {
      display: block;
      padding-bottom: 8px; }

    #inner-header .brand-logo img, .dummyheader .brand-logo img {
      height: 60px; }

    #inner-header .top .brand-logo {
      margin: 0;
      padding-bottom: 0;
      padding-left: 0.9375rem;
      padding-right: 0.9375rem;
      width: 33.33333%;
      float: left; }

      #inner-header .top .brand-logo img {
        height: 40px;
        width: 217px; }
.palette-color4-4 {color: #f8f9f6;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.footer-secondary{padding:7.5px 0}
#user-copyright .pipe{padding:0 0.6em}
